:root { scroll-behavior: smooth; }

body {
	background: #000000;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	color: #d8d8d8;
	margin: 0;
	height: 100%;
	width: 100%;
	overflow: auto;
}

.stt {
	position: fixed;
	right: 1rem;
	bottom: 4rem;
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	background: hsl(34, 98%, 51%) url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath fill='currentColor' d='M352 352c-8.188 0-16.38-3.125-22.62-9.375L192 205.3l-137.4 137.4c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l160-160c12.5-12.5 32.75-12.5 45.25 0l160 160c12.5 12.5 12.5 32.75 0 45.25C368.4 348.9 360.2 352 352 352z'%3E%3C/path%3E%3C/svg%3E") center no-repeat;
	box-shadow: 0 0.25rem 0.5rem 0 rgb(1, 226, 95);
	opacity: 0.7;
  }
  .stt:hover {
	opacity: 0.5;
  }
  .stt:focus {
	opacity: 0.5;
  }
  .stt:active {
	opacity: 1;
  }

A:link {
	color: #397ddb;
	text-decoration: none;
}

A:hover {
	color: darkorange;
	text-decoration: none;
}

A:active {
	color: darkorange;
	text-decoration: none;
}

A:active:hover {
	color: #539911;
	text-decoration: underline;
}

* {
	margin: 0;
	padding: 0;
}

a {
	color: #397ddb;
	border-bottom: 1px solid #397ddb;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	border-bottom: 1px solid darkorange;
	background: none;
}

h1 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 30px;
	text-decoration: underline;
	color: darkorange;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}

h2 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 32px;
	color: red;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 10px 0 10px 0;
}

h3 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 30px;
	text-decoration: underline;
	color: rgb(187, 181, 174);
	letter-spacing: -1px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}

p {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 10px;
	line-height: 23px;
	margin: 10px 0 10px 0;
	padding: 0 8px 0 8px;
}

.nav {
	padding: 0;
	margin: 0px;
	position: absolute;
}

.nav li {
	padding: 0 0 0 0;
	font-size: 20px;
	margin: 0 0 0 20px;
}

.nav a {
	border: none;
}

.nav li ul {
	display: none;
}

.nav li:hover ul {
	display: inline;
}

.nav a:hover {
	background: none;
}

.irow {
    display: flex;
}

.icolumn {
	flex: 50%;
	padding: 5px;
}

.trow {
	display: flex;
	width: 100%;
}

.tcolumn {
	width: 100%;
}

.tcolumn table {
	width: 100%;
	height: 100%;
	margin: 0 0 5% 0;
}

#logo {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 30px;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 5px 0 5px 0;	
}

#sidebar {
	font-family: Trebuchet, 'Times New Roman', monospace;
	width: 15%;
	left: 0;
	position: fixed;
	margin: 0 0 0 0;
}

#quote {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 30px;
	color: grey;
	background: none;
	line-height: 30px;
	font-style: italic;
	margin: 0 10% 50px 10%;
}

#content {
	width: 80%;
	position: absolute;
	padding: 0 0 5% 0;
	margin: 0 10% 0 10%;
	text-align: center;
	align-content: center;
}

#content th {
	color: darkorange;
	text-decoration: underline;
	font-size: 18px;
	border: 3px double #1aa042;
	text-align: center;
	padding: 2px;
}

#content td {
	color: orange;
	border: 2px dotted #1aa042;
	text-align: center;
	padding: 4px;
	font-size: 14px;
}

#content p {
	font-size: 22px;
	color: lightgrey;
}

#content ul {
	padding: 2% 5% 2% 5%;
	list-style: none;
	color: darkgray;
}

#content ul li {
	padding: 0 15% 0 15%;
	background: none;
	font-size: 20px;
}

#content img {
	padding: 1px;
	background: none;
}

#footer {
	position: fixed;
	bottom: 4px;
	width: 100%;
	text-align: center;
	border-top: 3px solid darkorange;
	border-bottom: 3px solid darkorange;
	background: rgba(0, 0, 0, 0.836);
}